> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取 Google Shopping 卖家广告 URL

> Google Shopping Sellers Ad URL 旨在提供广告的完整 URL，其中包含卖家设置的所有附加参数。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/merchant/google/sellers/ad_url
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/merchant/google/sellers/ad_url:
    get:
      summary: 获取 Google Shopping 卖家广告 URL
      description: Google Shopping Sellers Ad URL 旨在提供广告的完整 URL，其中包含卖家设置的所有附加参数。
      operationId: get_dataforseo_merchant_google_sellers_ad_url
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  shop_ad_aclk:
                    type: string
                    description: >-
                      唯一广告点击引荐参数；您可以通过 Google Shopping Products 或 Google
                      Shopping Sellers 获取此参数
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````